Subject: Re: portable install on usb flash drive?
From: Frank-Michael Moser <[email-masked]>
To: [email-masked]
Date: Wed, 13 Aug 2003 17:01:03 +0200

Might be of help:

Inhaltsverzeichnis c't 11/2003
SSH-Login (auch mit Cygwin) per USB-Stick, S. 196
http://www.heise.de/ct/03/11/006/

Frank-Michael

Dick Repasky wrote:

> I'd like to install cygwin on a usb flash drive so that I can plug the drive
> into any windows box and have cygwin available to me.  The question is: will
> this work? My concern is not having registry keys in place on machines into
> which I plug in the flash drive.  Will that be a problem?  
> 
> Thanks,
> 
> Dick
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/